*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

/*
! tailwindcss v3.4.19 | MIT License | https://tailwindcss.com
*/

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: #e5e7eb;
  /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
     tab-size: 4;
  /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
  font-feature-settings: normal;
  /* 5 */
  font-variation-settings: normal;
  /* 6 */
  -webkit-tap-highlight-color: transparent;
  /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0;
  /* 1 */
  line-height: inherit;
  /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0;
  /* 1 */
  color: inherit;
  /* 2 */
  border-top-width: 1px;
  /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  /* 1 */
  font-feature-settings: normal;
  /* 2 */
  font-variation-settings: normal;
  /* 3 */
  font-size: 1em;
  /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0;
  /* 1 */
  border-color: inherit;
  /* 2 */
  border-collapse: collapse;
  /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-feature-settings: inherit;
  /* 1 */
  font-variation-settings: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  font-weight: inherit;
  /* 1 */
  line-height: inherit;
  /* 1 */
  letter-spacing: inherit;
  /* 1 */
  color: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0;
  /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button;
  /* 1 */
  background-color: transparent;
  /* 2 */
  background-image: none;
  /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/

dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}

html, body {
  position: relative;
  height: 100%;
}

html{
  scroll-behavior:smooth;
}

body {
  position: relative;
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  overflow-x: hidden;
  background-color: rgb(250.250.248);
  font-family: ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
  --tw-text-opacity: 1;
  color: rgb(173 154 136 / var(--tw-text-opacity, 1));
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

header {
  position: relative;
  height: 600px;
  width: 100%;
  flex: none;
  overflow: hidden;
}

main {
  flex-grow: 1;
}

footer {
  display: flex;
  flex-direction: column;
  --tw-bg-opacity: 1;
  background-color: rgb(206 216 216 / var(--tw-bg-opacity, 1));
  --tw-text-opacity: 1;
  color: rgb(37 150 190 / var(--tw-text-opacity, 1));
}

/*トップ画像ズーム*/

.zoom{
  will-change: transform;
  animation: zoomIn 10s ease-out forwards;
}

@keyframes zoomIn {
  0% {
    transform: scale(1);
    /* 初期サイズ */
  }

  100% {
    transform: scale(1.1);
    /* ズームサイズ */
  }
}

/*トップメニュー*/

#topmenu {
  /* [初期状態] 左側に完全に隠す (-100%は自分自身の幅分左へ) */
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 50;
  width: 200px;
  background-color: rgba(206, 216, 216, 0.8);
  padding: 2.5rem;
  opacity: 0;
  transition-duration: 200ms;
  transition-timing-function: cubic-bezier(0, 0, 0.2, 1);
  /* [PC用] md以上では常に表示（隠す設定を解除） */
}

@media (min-width: 768px) {
  #topmenu {
    display: flex;
    height: auto;
    width: 100%;
    --tw-translate-x: 0px;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    flex-direction: row;
    justify-content: center;
    background-color: rgba(206, 216, 216, 0.8);
    padding: 1rem;
  }
}

#topmenu.active {
  opacity: 1;
}

#topmenu ul {
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: space-evenly;
  gap: 1rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
}

@media (min-width: 768px) {
  #topmenu ul {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 2rem;
  }
}

#topmenu a {
  position: relative;
  white-space: nowrap;
  font-weight: 700;
  --tw-text-opacity: 1;
  color: rgb(37 150 190 / var(--tw-text-opacity, 1));
}

#topmenu a::after {
  content: '';
  position: absolute;
  left: 0px;
  bottom: -5px;
  height: 2px;
  width: 100%;
  --tw-scale-x: 0;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 300ms;
  transform-origin: left top;
}

#topmenu a:hover::after {
  --tw-scale-x: 1;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

/*フッターメニュー*/

footer nav ul {
  width: 100%;
  list-style-type: none;
  font-size: 0.875rem;
  line-height: 1.25rem;
  opacity: 0.8;
}

footer nav ul li {
  white-space: nowrap;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

footer nav ul li a {
  position: relative;
  white-space: nowrap;
}

footer nav ul li a::after {
  content: '';
  position: absolute;
  left: 0px;
  bottom: -5px;
  height: 1px;
  width: 100%;
  --tw-scale-x: 0;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  --tw-bg-opacity: 1;
  background-color: rgb(107 114 128 / var(--tw-bg-opacity, 1));
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 300ms;
  transform-origin: left top;
}

footer nav ul li a:hover::after {
  --tw-scale-x: 1;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

/**本文**/

main a {
  text-decoration-line: underline;
  transition-duration: 500ms;
}

main a:hover {
  --tw-text-opacity: 1;
  color: rgb(248 113 113 / var(--tw-text-opacity, 1));
}

main h1 {
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
  text-align: center;
  font-size: 1.5rem;
  line-height: 2rem;
}

main h2 {
  margin-top: 2rem;
  margin-bottom: 1rem;
  width: 100%;
  border-bottom-width: 2px;
  --tw-border-opacity: 1;
  border-color: rgb(192 187 181 / var(--tw-border-opacity, 1));
  padding-bottom: 0.5rem;
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-weight: 700;
}

main h3 {
  margin-top: 2rem;
  margin-bottom: 0.75rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 700;
}

main article {
  padding: 1rem;
}

main p {
  font-size: 1rem;
  line-height: 1.75rem;
}

main p strong {
  font-weight: 700;
}

main article ul {
  list-style-position: inside;
  list-style-type: disc;
}

/*トップページ 画像アニメーション*/

@keyframes fadeSlideshow {
  0% {
    opacity: 0;
  }

  10% {
    opacity: 1;
  }

  25% {
    opacity: 1;
  }

  35% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

/*言語切り替えボタン*/

.lang {
  position: fixed;
  bottom: 0px;
  right: 0px;
  z-index: 50;
  display: block;
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  font-size: 0.75rem;
  line-height: 1rem;
  --tw-text-opacity: 1;
  color: rgb(37 150 190 / var(--tw-text-opacity, 1));
  opacity: 0.8;
  transition-duration: 500ms;
}

.lang:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(37 150 190 / var(--tw-bg-opacity, 1));
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

/*ハンバーガーメニュー*/

#hmenu {
  position: absolute;
  top: 0.25rem;
  left: 0.5rem;
  z-index: 50;
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
  transition-duration: 500ms;
}

#hmenu:hover {
  --tw-text-opacity: 1;
  color: rgb(239 68 68 / var(--tw-text-opacity, 1));
}

@media (min-width: 768px) {
  #hmenu {
    display: none;
  }
}

/*ハンバーガーメニューの中のMENU文字*/

#hmenu span {
  position: absolute;
  bottom: 0px;
  left: 0px;
  font-size: 9px;
}

#hmenu.active {
  opacity: 0;
}

.slide{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  opacity: 0;
  animation: fadeSlideshow 40s infinite;
  z-index:1;
}

.slide1{
  background-image: url('/img/AdobeStock_762858974.jpeg');
  animation-delay:0s;
}

.slide2{
  background-image: url('/img/AdobeStock_1118587727.jpeg');
  animation-delay:10s;
}

.slide3{
  background-image: url('/img/AdobeStock_925948013.jpeg');
  animation-delay:20s;
}

.slide4{
  background-image: url('/img/AdobeStock_1160609481.jpeg');
  animation-delay:30s;
}

/*フッターメニュー*/

/*ベールアニメーション 台形部分*/

.veil {
  position: absolute;
  z-index: 10;
  display: none;
  height: 100%;
  width: 100%;
}

@media (min-width: 768px) {
  .veil {
    display: block;
  }
}

.veil {
  background: linear-gradient(to bottom, rgba(250,248,245,0.2), rgba(250,248,245,0.9));
  clip-path: polygon(50% 0%, 100% 0%, 100% 100%, 60% 100%);
  animation: sequence 40s infinite;
}

/*ベール for モバイル*/

.rect {
  position: absolute;
  bottom: 0px;
  left: 0px;
  z-index: 10;
  display: block;
  height: 150px;
  width: 100%;
}

@media (min-width: 768px) {
  .rect {
    display: none;
  }
}

.rect {
  background: linear-gradient(to bottom, rgba(250,248,245,0.5), rgba(250,248,245,0.9));
}

@keyframes sequence{
  /*左上,右上,右下,左下*/

  0%{
    /*1枚目*/
    clip-path: polygon(50% 0%, 100% 0%, 100% 100%, 60% 100%);
  }

  5%{
    /*1枚目*/
    clip-path: polygon(0% 0%, 50% 0%, 40% 100%, 0% 100%);
  }

  25%{
    /*1-2*/
    clip-path: polygon(0% 0%, 50% 0%, 40% 100%, 0% 100%);
  }

  30%{
    /*2枚目*/
    clip-path: polygon(0% 80%, 100% 80%, 100% 100%, 0% 100%);
  }

  50%{
    /*2->3*/
    clip-path: polygon(0% 80%, 100% 80%, 100% 100%, 0% 100%);
  }

  55%{
    /*3枚目*/
    clip-path: polygon(0% 0%, 40% 0%, 30% 100%, 0% 100%);
  }

  75%{
    /*3->4*/
    clip-path: polygon(0% 0%, 40% 0%, 30% 100%, 0% 100%);
  }

  80%{
    /*4枚目*/
    clip-path: polygon(50% 0%, 100% 0%, 100% 100%, 60% 100%);
  }

  100%{
    clip-path: polygon(50% 0%, 100% 0%, 100% 100%, 60% 100%);
  }
}

@keyframes fadeTxt {
  0% {
    opacity: 0;
  }

  10% {
    opacity: 1;
  }

  22% {
    opacity: 1;
  }

  25% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

.mess{
  z-index:60;
  opacity: 0;
  animation: fadeTxt 40s infinite;
}

.mess1{
  position:absolute;
  font-size:20px;
  animation-delay:1s;
  bottom: 2rem;
  left: 1rem;
}

@media (min-width: 768px) {
  .mess1 {
    top: 50%;
    left: 5%;
  }
}

.mess2{
  position:absolute;
  font-size:20px;
  animation-delay:11s;
  bottom: 1.5rem;
  left: 1rem
}

@media (min-width: 768px) {
  .mess2 {
    bottom: 10%;
    left: 10%;
    width: 90%;
  }
}

.mess3{
  position:absolute;
  font-size:20px;
  animation-delay:21s;
  bottom: 1.5rem;
  left: 1rem
}

@media (min-width: 768px) {
  .mess3 {
    top: 40%;
    left: 3%;
    width: 30%;
  }
}

.mess4{
  position:absolute;
  font-size:20px;
  animation-delay:31s;
  bottom: 1.5rem;
  left: 1rem
}

@media (min-width: 768px) {
  .mess4 {
    top: 50%;
    left: 65%;
    width: 30%;
  }
}

#top{
  position:fixed;
  bottom:70px;
  right:0px;
  display:flex;
  justify-content:center;
  align-items:center;
  width:60px;
  height:60px;
  background:rgba(255,255,255,0.8);
  cursor:pointer;
  border:solid 1px rgba(0,0,0,0.2);
  border-right-style:none;
  transition-duration:500ms;
}

#top:hover{
  background:rgba(0,0,0,0.2);
}

#top:after{
  position:absolute;
  content:'';
  top:40%;
  left:45%;
  width: 15px;
  height: 15px;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  transform: rotate(-45deg);
  margin-top: 5px;
}

.visible {
  visibility: visible;
}

.static {
  position: static;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.left-0 {
  left: 0px;
}

.left-1\/2 {
  left: 50%;
}

.left-\[10px\] {
  left: 10px;
}

.top-0 {
  top: 0px;
}

.top-\[150px\] {
  top: 150px;
}

.top-\[30px\] {
  top: 30px;
}

.z-10 {
  z-index: 10;
}

.z-30 {
  z-index: 30;
}

.float-right {
  float: right;
}

.clear-both {
  clear: both;
}

.m-6 {
  margin: 1.5rem;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.my-10 {
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
}

.my-20 {
  margin-top: 5rem;
  margin-bottom: 5rem;
}

.my-4 {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.my-40 {
  margin-top: 10rem;
  margin-bottom: 10rem;
}

.my-6 {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.mb-8 {
  margin-bottom: 2rem;
}

.ml-6 {
  margin-left: 1.5rem;
}

.mt-10 {
  margin-top: 2.5rem;
}

.mt-20 {
  margin-top: 5rem;
}

.mt-4 {
  margin-top: 1rem;
}

.block {
  display: block;
}

.inline {
  display: inline;
}

.flex {
  display: flex;
}

.table {
  display: table;
}

.hidden {
  display: none;
}

.h-\[1200px\] {
  height: 1200px;
}

.h-\[1300px\] {
  height: 1300px;
}

.h-\[250px\] {
  height: 250px;
}

.h-\[300px\] {
  height: 300px;
}

.h-\[350px\] {
  height: 350px;
}

.h-\[3px\] {
  height: 3px;
}

.h-\[600px\] {
  height: 600px;
}

.h-\[calc\(100vh-1165px\)\] {
  height: calc(100vh - 1165px);
}

.h-auto {
  height: auto;
}

.h-full {
  height: 100%;
}

.w-1\/2 {
  width: 50%;
}

.w-4\/5 {
  width: 80%;
}

.w-\[200px\] {
  width: 200px;
}

.w-\[250px\] {
  width: 250px;
}

.w-\[400px\] {
  width: 400px;
}

.w-\[50px\] {
  width: 50px;
}

.w-full {
  width: 100%;
}

.max-w-\[1000px\] {
  max-width: 1000px;
}

.max-w-\[400px\] {
  max-width: 400px;
}

.max-w-\[500px\] {
  max-width: 500px;
}

.grow {
  flex-grow: 1;
}

.-translate-x-1\/2 {
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.cursor-pointer {
  cursor: pointer;
}

.resize {
  resize: both;
}

.list-none {
  list-style-type: none;
}

.flex-row {
  flex-direction: row;
}

.flex-wrap {
  flex-wrap: wrap;
}

.items-center {
  align-items: center;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.justify-evenly {
  justify-content: space-evenly;
}

.gap-3 {
  gap: 0.75rem;
}

.gap-4 {
  gap: 1rem;
}

.gap-8 {
  gap: 2rem;
}

.overflow-hidden {
  overflow: hidden;
}

.rounded {
  border-radius: 0.25rem;
}

.rounded-2xl {
  border-radius: 1rem;
}

.border {
  border-width: 1px;
}

.border-b-2 {
  border-bottom-width: 2px;
}

.border-none {
  border-style: none;
}

.border-liorah_blue {
  --tw-border-opacity: 1;
  border-color: rgb(37 150 190 / var(--tw-border-opacity, 1));
}

.border-liorah_line {
  --tw-border-opacity: 1;
  border-color: rgb(192 187 181 / var(--tw-border-opacity, 1));
}

.bg-liorah_footer {
  --tw-bg-opacity: 1;
  background-color: rgb(206 216 216 / var(--tw-bg-opacity, 1));
}

.bg-liorah_line {
  --tw-bg-opacity: 1;
  background-color: rgb(192 187 181 / var(--tw-bg-opacity, 1));
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

.bg-white\/80 {
  background-color: rgb(255 255 255 / 0.8);
}

.bg-white\/90 {
  background-color: rgb(255 255 255 / 0.9);
}

.bg-\[url\(\'\/img\/about_us\.jpg\'\)\] {
  background-image: url('/img/about_us.jpg');
}

.bg-\[url\(\'\/img\/about_us2\.jpg\'\)\] {
  background-image: url('/img/about_us2.jpg');
}

.bg-\[url\(\'\/img\/toppage_bg\.jpg\'\)\] {
  background-image: url('/img/toppage_bg.jpg');
}

.bg-\[length\:auto_100\%\] {
  background-size: auto 100%;
}

.bg-left-top {
  background-position: left top;
}

.bg-no-repeat {
  background-repeat: no-repeat;
}

.object-contain {
  -o-object-fit: contain;
     object-fit: contain;
}

.object-cover {
  -o-object-fit: cover;
     object-fit: cover;
}

.object-center {
  -o-object-position: center;
     object-position: center;
}

.p-10 {
  padding: 2.5rem;
}

.p-2 {
  padding: 0.5rem;
}

.p-20 {
  padding: 5rem;
}

.p-4 {
  padding: 1rem;
}

.p-6 {
  padding: 1.5rem;
}

.p-8 {
  padding: 2rem;
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}

.px-8 {
  padding-left: 2rem;
  padding-right: 2rem;
}

.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.pb-2 {
  padding-bottom: 0.5rem;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem;
}

.text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem;
}

.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem;
}

.text-xs {
  font-size: 0.75rem;
  line-height: 1rem;
}

.font-bold {
  font-weight: 700;
}

.leading-5 {
  line-height: 1.25rem;
}

.leading-6 {
  line-height: 1.5rem;
}

.leading-\[2\.5\] {
  line-height: 2.5;
}

.text-liorah_blue {
  --tw-text-opacity: 1;
  color: rgb(37 150 190 / var(--tw-text-opacity, 1));
}

.text-red-500 {
  --tw-text-opacity: 1;
  color: rgb(239 68 68 / var(--tw-text-opacity, 1));
}

.text-red-600 {
  --tw-text-opacity: 1;
  color: rgb(220 38 38 / var(--tw-text-opacity, 1));
}

.underline {
  text-decoration-line: underline;
}

.no-underline {
  text-decoration-line: none;
}

.opacity-0 {
  opacity: 0;
}

.opacity-100 {
  opacity: 1;
}

.opacity-60 {
  opacity: 0.6;
}

.opacity-80 {
  opacity: 0.8;
}

.shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.blur {
  --tw-blur: blur(8px);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.drop-shadow-\[10px_10px_20px_\#000\] {
  --tw-drop-shadow: drop-shadow(10px 10px 20px #000);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.drop-shadow-xl {
  --tw-drop-shadow: drop-shadow(0 20px 13px rgb(0 0 0 / 0.03)) drop-shadow(0 8px 5px rgb(0 0 0 / 0.08));
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.invert {
  --tw-invert: invert(100%);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.transition {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.duration-500 {
  transition-duration: 500ms;
}

.hover\:scale-105:hover {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.hover\:scale-110:hover {
  --tw-scale-x: 1.1;
  --tw-scale-y: 1.1;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.hover\:bg-liorah_header:hover {
  background-color: rgba(206,216,216,0.8);
}

.disabled\:opacity-50:disabled {
  opacity: 0.5;
}

@media (min-width: 640px) {
  .sm\:w-\[400px\] {
    width: 400px;
  }
}

@media (min-width: 768px) {
  .md\:float-right {
    float: right;
  }

  .md\:ml-2 {
    margin-left: 0.5rem;
  }

  .md\:h-\[800px\] {
    height: 800px;
  }

  .md\:h-\[900px\] {
    height: 900px;
  }

  .md\:w-1\/2 {
    width: 50%;
  }

  .md\:w-1\/3 {
    width: 33.333333%;
  }

  .md\:w-2\/3 {
    width: 66.666667%;
  }

  .md\:w-3\/5 {
    width: 60%;
  }

  .md\:w-\[200px\] {
    width: 200px;
  }

  .md\:w-\[300px\] {
    width: 300px;
  }

  .md\:w-\[calc\(100\%_-_200px\)\] {
    width: calc(100% - 200px);
  }

  .md\:border-r-2 {
    border-right-width: 2px;
  }
}

@media (min-width: 1024px) {
  .lg\:w-1\/3 {
    width: 33.333333%;
  }

  .lg\:w-1\/4 {
    width: 25%;
  }

  .lg\:w-2\/3 {
    width: 66.666667%;
  }

  .lg\:w-3\/5 {
    width: 60%;
  }
}

